From: Joseph O'Gorman <gamb1t@kali.org>
Date: Thu, 2 Jun 2022 14:17:08 -0400
Subject: Change name to certipy-ad

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index b6413bc..d222639 100644
--- a/setup.py
+++ b/setup.py
@@ -35,7 +35,7 @@ setup(
         "certipy.lib.sspi",
     ],
     entry_points={
-        "console_scripts": ["certipy=certipy.entry:main"],
+        "console_scripts": ["certipy-ad=certipy.entry:main"],
     },
     description="Active Directory Certificate Services enumeration and abuse",
 )
